<!DOCTYPE html>
<html lang="en">

<head>
  <base href="/">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Monster Admin Template - The Most Complete & Trusted Bootstrap 4 Admin Template</title>
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon.png">
</head>

<body class="fix-header card-no-border fix-sidebar">

  <app-root>

  </app-root>

</body>

</html>